Upgrade / Log4J

Upgrade / Log4J
Upgrade / Log4J
2021-12-13 10:03:15
Model: OC200
Hardware Version: V1
Firmware Version: 1.9.3 Build 20210914 Rel.39903

Hello,

 

I have an OC200-Hardware Controller.

 

The Controller Version is 4.4.6.

The Contoller says im running the latest Version...

 

But isn't there a V5?

 

What about the Log4J Bug?

This isn't official fixed yet, is it?

 

Greetings

0
0
#1
Options
2 Reply
Re:Upgrade / Log4J
2021-12-13 12:15:25

@drexxi 

 

Does Controller version not mean the hardware version. I also have a V4.4.6 but the firmware is updated to 1.9.3. Getting V5 is buying a new controller (or am i wrong here)?

Looking at the build date 20210914 this most likely is not fixing the log4j issue which is most likely to be there 😬.

 

Fixing the controller by swapping files is most likely not supported.

 

@omada  Please fix the firmware and release an update asap!

 

 

0
0
#2
Options
Re:Upgrade / Log4J
2021-12-14 03:18:02

Dear @RobM1973, @drexxi,

 

RobM1973 wrote

Does Controller version not mean the hardware version. I also have a V4.4.6 but the firmware is updated to 1.9.3. Getting V5 is buying a new controller (or am i wrong here)?

Looking at the build date 20210914 this most likely is not fixing the log4j issue which is most likely to be there 😬.

 

OC200(UN)_V1_1.9.3_Build 20210914 is a hardware controller, which has built-in Omada Controller v4.4.6.

 

We can upgrade the OC200 firmware to get the Controller v5, the only concern is that the official firmware for Omada Controller v5 hasn't been released yet. I'll update this post when a new firmware is available.

 

Regarding the log4j issue, please kindly check the solution below:

[Solution] Apache Log4j Vulnerability in Omada Controller

 

Thank you so much for your cooperation and patience!

Best Regards!
0
0
#3
Options